
body
{
    min-width: 600px;
}

.banner
{
    position: fixed;
    margin: 0 10px;
    left:0;
    right:0;
    z-index: 2;
}

.header
{
    top: 0px;
    right: 40px;
    left: 40px;
    height: auto;
    padding: 10px;
    background-color: #ffffff;
    border-color: black;
    border-style: solid;
    border-width: 0px 3px 3px 3px;
    z-index: 1;
}
.header-text
{
    font-size: 200%;
    color: black;
    font-weight: bold;
    text-align: center;
}

.background-image
{
    position: fixed;
    left:0px;
    top:0px;
    height:100%;
    width:100%;
    z-index: -2;
}

.fixed-image
{
    position: absolute;
    display: block;
    top: 0%;
    bottom: 20%;
    min-width: 1000px;
    min-height: 30%;
    max-height: 50%;
    width: 100%;
    z-index: -1;
}

.banner-tabs
{
    display: flex;
    align-items: flex-start;
    flex-wrap: nowrap;
    margin: 0 10px;
    user-select: none;
}

.banner-tab
{
    font-size: 120%;
    font-weight: bold;
    width: 50%;
    height: 35px;
    text-align:center;
    background-color: white;
    border-color: black;
    border-style: solid;
    border-width: 0px thin thin thin;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.selected-banner-tab
{
    font-size: 130%;
    font-weight: bold;
    width: 50%;
    height: 45px;
    text-align:center;
    background-color: lightblue;
    border-color: black;
    border-style: solid;
    border-width: 0px thin thin thin;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.banner-tab:hover
{
    background-color: black;
    color: white;
}

.main-div
{
    position: absolute;
    padding: 20px;
    top: 20%;
    left: 50%;
    transform:translateX(-50%);
    width: 80%;
    max-width: 1500px;
    border-color: black;
    border-style: solid;
    border-width: thin;
    background-color:white;
    box-shadow: 5px 5px gray;
}

.main-section
{
    background-color:white;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

.main-div-header
{
    display:inline-block;
    padding: 2px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-bottom: thick solid black;
    font-size: 200%;
    font-weight: bold;
    background-color: lightgray;
}
.main-div-subheader
{
    display:inline-block;
    padding: 2px;
    margin-right: 10px;
    margin-bottom: 10px;
    border-bottom: thick solid black;
    font-size: 150%;
    font-weight: bold;
    background-color: lightgray;
}

.game-header
{
    color: black;
    font-size: 250%;
    font-weight: bold;
    position: fixed;
    padding: 10px;
    top: 0px;
    right: 10px;
    left: 10px;
    height: auto;
    text-align: center;
    background-color: #ffffff;
    border-color: black;
    border-style: solid;
    border-width: 0px 3px 3px 3px;
    z-index: 1;
}

.inline-button
{
    padding: 5px;
    border-color: black;
    background-color: skyblue;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    user-select: none;
    display: inline-block;
}
.inline-button:hover
{
    color:white;
    background-color: black;
}

.back-button
{
    position: absolute;
    left: 5px;
    top: 5px;
    padding: 5px;
    font-size: 50%;
    border-color: black;
    background-color: skyblue;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    user-select: none;
}

.back-button:hover
{
    color:white;
    background-color: black;
}
